/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

#sliderWrap
{
  padding-bottom: 40%;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame
{
  width:49%;
}

.butText:before
{
  border-left: 50vw solid rgba(0,0,0,.75);
}

.butFrame:hover .butText:before,
.butFrame:active .butText:before
{
  border-left: 50vw solid rgba(0,0,0,.75);
}


/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */

.link0 #section2.textSection .container
{
  max-width: 70%;
}

.link0 #section2.textSection .container:before
{
  right: -43%;
  width: 43%;
}
